.bg-light
{
	background-color: #fff !important;
}
.review_logo_d
{
	color: #FF7E00;
	font-weight: 700;
	font-size: 32px;
}
.review_logo_text
{
	color: #000;
}
.top-container
{
	background: url('images/background.svg');
	min-height: 700px;
	background-repeat: no-repeat;
	background-position: 0% 100%;
}
@media(min-width: 1500px)
{
}
body{
	overflow-x: hidden;
	font-family: 'Noto Sans KR', sans-serif !important;
}
.pFont{
	font-family: 'Noto Sans KR', sans-serif !important;
}

.text_box
{
	padding-top: 190px;
	text-align: center;
}
.top_image
{
	width: 100%;
	margin-top: 30px;
}
.orange-font
{
	color: #FF7E00 !important;
}
@media(max-width: 550px)
{
	.top-container{
		min-height: 1100px !important;
	}
}
.second_container
{
	margin-top: -100px;
}
.card
{
	outline: none !important;
	border: none !important;
	border-radius: 20px !important;
}
.how_icons
{
	width: 120px !important;
	margin-top: 50px;
	margin-bottom: 50px;
}
.footer
{
	padding-top: 20px;
	padding-bottom: 0px;
}
.font-text
{
	color: #fff !important;
	font-size: 32px;
}
.footer-link-text
{
	color: #f9f9f0;
	text-decoration: none;
	font-size: 22px;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link.active
{
	color: #FF7E00 !important;
}
.logo
{
	width: 150px !important;
}
.btn-dreviews
{
	background-color: #FF7E00;
	color: #fff !important;
	padding: 10px 40px !important;
	outline: none !important;
	border: none !important;
}